<!doctype html>
<html>

<head>
  <title>Test</title>

  <link rel="icon" href="favicon.png">

  <link rel="stylesheet" type="text/css" href="css/dashboard.css">
</head>

<body>
  <div class="dashboard">
    <div class="header"></div>
    <div class="symbols"></div>
    <div id="footerAttach"></div>
  </div>

  <script src="bundle.js"></script>

  <!-- Template for header component -->
  <template id="header">
    <div class="logo"></div>
    <div class="greeting"></div>
    <div class="accounts"></div>
  </template>

  <template id="headerAccount">
    <div data-bind="root" class="account">
      <div class="source" data-bind="source">name</div>

      <label>equity</label>
      <div class="price equity" data-bind="equity">equity</div>

      <label>cash</label>
      <div class="price cash" data-bind="cash">cash</div>

      <label>market value</label>
      <div class="price market_value" data-bind="market_value">100</div>
    </div>
  </template>

  <template id="symbol">
    <div data-bind="root" class="symbol">
      <h1 data-bind="header"></h1>
      <h2 data-bind="name"></h2>

      <div data-bind="ticker" class="summary">
        <div data-bind="position" class="position"></div>
        <div data-bind="price" class="price current"></div>

        <div data-bind="changes" class="">
          <div data-bind="changeAmt" class="dollar change"></div>
          <div data-bind="changePct"class="percentage change"></div>
        </div>

        <div class="price details">
          <div><span class="label">open</span> <span data-bind="open" class="price open"></span></div>
          <div><span class="label">high</span> <span data-bind="high" class="price high"></span></div>
          <div><span class="label">low</span> <span data-bind="low" class="price low"></span></div>
        </div>
      </div>

      <div data-bind="stickerContainer" class="stickers">
        <div class="sticker noTicker">ticker not available</div>
        <div class="sticker delayed">delayed</div>
      </div>
    </div>
  </template>

  <template id="footer">
    <div data-bind="root" class="footer">
      <div class="section spacing"></div>
      <div class="section status">
        <div>Market Status</div><div class="status" data-bind="statusLabel"></div>
      </div>
    </div>
  </template>
</body>

</html>